Package: apq8096-dfs-server
Version: 0.3.1
Section: base
Priority: optional
Architecture: arm64
Depends: libmodal-pipe(>=2.6.0),libmodal-json,voxl-opencv
Conflicts:
Maintainer: james@modalai.com
Description: depth-from-stereo server for Modal Pipe Architecture
